// creator  : weidu.exe (version 23100)
// argument : HGSKL01.DLG
// game		 : .
// source	 : ./DATA/25DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HGSKL01~

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #66050 /* ~It... it is the Master... the Master come again!  No... hold...~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #66051 /* ~No, it is but a vessel for the Master's power!  An abomination!  Kill it!  Kill them all in the name of Bhaal!!~ */
  IF ~~ THEN DO ~Shout(151)
Enemy()
~ EXIT
END
